{
	"102000222_0": "\"Yes, the situation is already under control. But Dr. Ver is among the missing, along with Solomon's Cane.\"",
	"102000222_1": "\"I see. Return to base immediately.\"",
	"102000222_2": "\"...Understood.\"",
	"102000222_3": "\"Hey, Master...\"",
	"102000222_4": "\"I promised you girls a helicopter. I've contacted base. You've got the all-clear.\"",
	"102000222_5": "\"But we lost Solomon's Cane. Can we really go?\"",
	"102000222_6": "\"Leave the investigation to us. This is your chance to see Tsubasa in concert. Go on ahead and have a good time!\"",
	"102000222_7": "\"Thank you, Master!\"",
	"102000222_8": "\"Got it.\"",
	"102000222_9": "\"Thank you, everyone!\"",
	"102000222_10": "\"You've all given me so much courage!\"",
	"102000222_11": "\"That's why today, I'm going to try to give a little courage back to all of you!\"",
	"102000222_12": "\"I'm giving all of my songs to the world! I'm not looking back. I'm going full speed ahead, so keep up if you can!\"",
	"102000222_13": "\"I'm so grateful that I could be here today.\"",
	"102000222_14": "\"And what an honor it's been to sing on this great stage with one of Japan's top artists, Tsubasa Kazanari!\"",
	"102000222_15": "\"It has been a privilege for me to be able to meet such a talented artist.\"",
	"102000222_16": "\"We need to get the message out to the world that there is power in music.\"",
	"102000222_17": "\"That their power can change the world.\"",
	"102000222_18": "\"And one more thing...\"",
	"102000222_19": "\"A large number of Noise have been detected! They're at the Queens of Music concert!\"",
	"102000222_20": "\"What?!\"",
	"102000222_21": "<size=40>\"—Remain calm!\"</size>",
	"102000222_22": "\"I won't let the Noise harm any of you. You just need to remain calm. That includes you, Tsubasa Kazanari.\"",
	"102000222_23": "\"Maria Cadenzavna Eve, what the hell are you...\"",
	"102000222_24": "\"Right. I think it's just about time.\"",
	"102000222_25": "\"With the power of the Noise at our command, we are here to make demands of all the nations on this planet!\"",
	"102000222_26": "\"You're making the whole world your enemy. Is this... a declaration of war?!\"",
	"102000222_27": "\"And...\"",
	"102000222_28": "\"Granzizel bilfen gungnir zizzl\"",
	"102000222_29": "\"Is that... a Holy Chant?!\"",
	"102000222_30": "\"I am... We are Finé<speed=0.5>.</speed> Those who bear the name of the end!\"",
	"102000222_31": "\"Analyzing Aufwachen waveform! This waveform pattern—!\"",
	"102000222_32": "<size=40>\"Gungnir?!\"</size>"
}